For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
  • Overview
    • Introduction
    • Response Codes
  • API Reference
      • GETGet log
      • GETList logs
LogoLogo
API ReferenceLogs

Get log

||View as Markdown|
GET
https://hublinks.io/rest/accounts/:account_id/seats/:seat_id/profiles/:profile_id/logs/:timestamp
GET
/rest/accounts/:account_id/seats/:seat_id/profiles/:profile_id/logs/:timestamp
$curl https://hublinks.io/rest/accounts/account_id/seats/seat_id/profiles/profile_id/logs/timestamp \
> -H "X-API-KEY: <apiKey>"
200Response
1{
2 "success": true,
3 "log": {
4 "id": "10024172",
5 "ttl": 1769287993,
6 "date": "2025-07-22 21:01:08",
7 "event": "ln_filter_profile_add",
8 "value": "Profile added from filter",
9 "seat_id": "SEAT6a13e661ecc6a86e3fb7",
10 "member_id": "10024172",
11 "timestamp": 1753218068808,
12 "account_id": "ACCO136ce10b5f8a7682efb3",
13 "created_at": 1753218068809,
14 "created_by": "app",
15 "campaign_id": "CAMP98dc1225b7904ff61471",
16 "seat_profile": "SEAT6a13e661ecc6a86e3fb7:10024172",
17 "social_media": "linkedin"
18 }
19}

Get a single seat-profile log by timestamp.

Was this page helpful?
Previous

Create template

Next

List logs

Built with

Authentication

X-API-KEYstring
API Key authentication via header

Path parameters

account_idstringRequired
seat_idstringRequired
profile_idstringRequired
timestampstringRequired

Response

This endpoint returns an object.
successboolean
logobject